/*
Theme Name: Divi-child
Description:    
Author: WebWorX
Template: Divi
*/
@media (max-width: 980px) {
	.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
		position: fixed;
	}
}
.et_mobile_menu {
	overflow: scroll !important;
	max-height: 83vh;
}
/* WebWorX */
#wwx {
	background: #111;
	background: rgba(0, 0, 0, 0.8);
	border-radius: 10px; 
	clear: both;
	color: #aaa; 
	font-family: verdana, sans-serif;
	font-size: 12px;
	padding: 1.2em 0 0.7em 0;
	text-align: center;
}
p#footer-info{
	color: #E8E9E6; 
	font-family: verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
#wwx_site { 
	border: solid #007700 1px; 
	background-color: #ffffff;
	padding: 0.2em 0.3em 0.2em 0.3em;
	border-radius: 5px;
}
#wwx_link, #footer-info a { 
	color: #007700;
	font-family: verdana, arial, sans-serif;
	font-size: 12px; 
	text-decoration: none;
	font-weight: normal;
}
#wwx_link:hover, #wwx_link:focus {  
	color: #ff7700;
	font-family: verdana, arial, sans-serif; 
	text-decoration: none;
}
#wwx_link span {
	color: #FF7700;
}
#wwx_link:hover span, #wwx_link:focus span { 
	color: #007700;
}